.a15Blp5vmlDcOnRZXVlm9w\=\= {
    overflow-y: scroll;
    position: fixed;
    bottom: 0;
    top: 0;
    background-color: var(--sherpa-white);
    width: inherit;
    padding: var(--sherpa-spacing-8) var(--sherpa-spacing-0)
}

.ikBhvas6Z8VdHj43txyQBA\=\= {
    margin-bottom: var(--sherpa-spacing-7);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline
}

.uUuR51XajiFz8gfiD4vFRA\=\= {
    color: var(--sherpa-carbon-900)
}

.zLJ3K1e9P6ckOrSbkOX2Fw\=\= {
    display: flex;
    align-items: center;
    color: var(--sherpa-midnight-900)
}

.fgSvy9RhKd1SWnu7S065Bw\=\= {
    margin-bottom: var(--sherpa-spacing-6)
}

@media(max-width: 1024px) {
    .a15Blp5vmlDcOnRZXVlm9w\=\= {
        margin-top: 330px;
        width: 100%;
        right: 0;
        overflow-x: hidden
    }
}

@media(max-width: 599px) {
    .a15Blp5vmlDcOnRZXVlm9w\=\= {
        margin-top: 96px;
        padding: var(--sherpa-spacing-8) var(--sherpa-spacing-4);
        width: calc(100% - 30px);
        border-top-right-radius: 8px;
        border-top-left-radius: 8px
    }
}

.Jy8J2ROtofIYmmwXwdb4Fg\=\= {
    height: 265px;
    display: flex;
    align-items: center;
    background-color: var(--sherpa-white);
    border: 1px solid var(--sherpa-carbon-200);
    border-radius: 5px;
    overflow: hidden
}

._4sKT51PaUCFL\+le8tAL0Rg\=\= {
    text-decoration: none;
    cursor: pointer
}

.mNJg7lgoekybapW756FtwA\=\= {
    height: 265px;
    display: flex;
    flex-direction: column
}

.ND8eWIjCTFP5BgnqbnWaNQ\=\= {
    width: 230px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    flex: 1;
    gap: 16px;
    padding: var(--sherpa-spacing-6) var(--sherpa-spacing-4);
    padding-left: 0
}

.ND8eWIjCTFP5BgnqbnWaNQ\=\=>h3 {
    line-height: 1.1;
    font-size: 24px;
    margin: 0;
    color: var(--sherpa-black)
}

.ND8eWIjCTFP5BgnqbnWaNQ\=\=>p {
    color: var(--sherpa-carbon-900);
    font-size: 16px;
    margin: 0
}

.ND8eWIjCTFP5BgnqbnWaNQ\=\=>button {
    width: 160px
}

.U58cBzzXyDGIcG0Yirim3A\=\= {
    display: none
}

.HH217aZMrUiIeIBKsjNKQA\=\= {
    width: 200px;
    height: 265px
}

.HH217aZMrUiIeIBKsjNKQA\=\=>img {
    width: 240px;
    height: 100%;
    object-fit: contain;
    user-select: none;
    margin-left: -10%
}

._9Iocu\+P4n\+9xAQEJqPGNwQ\=\=>img {
    object-position: left bottom;
    margin-bottom: -15px;
    margin-left: -50px
}

.EQrpARhfke1365Mi14L6ZA\=\= {
    margin-bottom: -5px
}

.EQrpARhfke1365Mi14L6ZA\=\=>img {
    object-position: left bottom;
    margin-left: -60px
}

.yvdEe6WkW8WN1TXQDRYP2A\=\= {
    color: var(--sherpa-carbon-600);
    padding-bottom: 16px;
    padding-right: 16px
}

@media(max-width: 1025px) {
    .Jy8J2ROtofIYmmwXwdb4Fg\=\= {
        height: 76px;
        gap: 10px
    }

    .mNJg7lgoekybapW756FtwA\=\= {
        height: 76px;
        justify-content: center;
        padding: 19px
    }

    .ND8eWIjCTFP5BgnqbnWaNQ\=\= {
        padding: 10px;
        display: none
    }

    .U58cBzzXyDGIcG0Yirim3A\=\= {
        display: block
    }

    .U58cBzzXyDGIcG0Yirim3A\=\=>p {
        font-size: 14px;
        color: var(--sherpa-carbon-800);
        margin: 0
    }

    .U58cBzzXyDGIcG0Yirim3A\=\=>p>span {
        color: var(--sherpa-midnight-800);
        font-weight: bold
    }

    .HH217aZMrUiIeIBKsjNKQA\=\= {
        width: 100px;
        height: 76px
    }

    .HH217aZMrUiIeIBKsjNKQA\=\=>img {
        width: 140px;
        height: 90px;
        object-fit: contain;
        margin-left: -10%;
        object-position: bottom center
    }

    ._9Iocu\+P4n\+9xAQEJqPGNwQ\=\=>img {
        height: 100px;
        margin-top: -5px;
        object-position: bottom center
    }

    .EQrpARhfke1365Mi14L6ZA\=\=>img {
        width: 200px;
        height: 180px;
        margin-left: -70px;
        margin-top: -20px
    }

    .yvdEe6WkW8WN1TXQDRYP2A\=\= {
        display: none
    }
}

@media(max-width: 600px) {
    .Jy8J2ROtofIYmmwXwdb4Fg\=\=:has(.EQrpARhfke1365Mi14L6ZA\=\=) {
        gap: 20px
    }

    .HH217aZMrUiIeIBKsjNKQA\=\= {
        width: 80px;
        height: 76px
    }

    .HH217aZMrUiIeIBKsjNKQA\=\=>img {
        width: 140px;
        height: 90px;
        object-fit: contain;
        margin-left: -10%;
        object-position: bottom center
    }

    ._9Iocu\+P4n\+9xAQEJqPGNwQ\=\=>img {
        height: 120px;
        margin-top: -25px;
        margin-left: -30px;
        object-position: bottom center
    }

    .EQrpARhfke1365Mi14L6ZA\=\= {
        margin-left: 10px
    }

    .EQrpARhfke1365Mi14L6ZA\=\=>img {
        width: 200px;
        height: 180px;
        margin-left: -80px;
        margin-top: -20px
    }
}

.sSx\+Q-lIOPxgL65Y7MbQ-A\=\= {
    border: 1px solid var(--sherpa-carbon-200);
    border-radius: 10px;
    overflow: hidden
}



.S2UoSavgNyQ5bZtWswES6g\=\= {
    display: flex;
    align-items: flex-end
}

.VfNxBuyQH1iHTBzzFnacpw\=\= {
    width: 100%;
    max-width: 110px;
    margin-right: var(--sherpa-spacing-4)
}

._38XTXN6LzdUclz9qYHcAyA\=\= {
    width: calc(100% - 126px)
}

.MK6zjK6wkIvyGROOveR-dg\=\= {
    margin-top: var(--sherpa-spacing-6)
}

.K-wqy\+QXS5351QAHeicN5Q\=\= {
    margin-bottom: var(--sherpa-spacing-3);
    color: var(--sherpa-carbon-800);
    -webkit-font-smoothing: antialiased
}

._4n-L0MIGn5qS\+UxJsC8q4A\=\= {
    display: flex;
    align-items: flex-end
}

.GqGJ1PTk-z3EvCxpJiu\+0A\=\= {
    width: 100%;
    max-width: 110px;
    margin-right: var(--sherpa-spacing-4)
}

.Aj3nM5zc2BBT97kFzT05PA\=\= {
    width: calc(100% - 126px)
}

.i1V9iFRksIOsQI3PL0bgKA\=\=,
.kEBB6\+7IfbDPxUuB6G3LvQ\=\= {
    margin-top: var(--sherpa-spacing-6)
}

.ClB1dPu8s\+NmHnuWaP4ehw\=\=,
.usucEInva3w95DGDYX3YYw\=\= {
    margin-top: var(--sherpa-spacing-6)
}

.eay7wDeyb-EbWIk2kfDMUg\=\=,
._2qAdquiAgwqbzNCymlPemw\=\= {
    margin-top: var(--sherpa-spacing-6)
}

._2qAdquiAgwqbzNCymlPemw\=\= {
    display: flex;
    align-items: center
}

.FFpcSRrHMJPw-SkgQESC6Q\=\=,
.JgosmUi\+t305evaOyAeTcg\=\= {
    width: 100%;
    padding: var(--sherpa-spacing-0)
}

.FFpcSRrHMJPw-SkgQESC6Q\=\= {
    border-right: 1px solid var(--sherpa-carbon-200)
}

.O0YA2X74My9l\+nzRnY-JMQ\=\= {
    padding: var(--sherpa-spacing-0)
}



    .kEBB6\+7IfbDPxUuB6G3LvQ\=\=,
    .i1V9iFRksIOsQI3PL0bgKA\=\=,
    .eay7wDeyb-EbWIk2kfDMUg\=\= {
        margin-top: var(--sherpa-spacing-7)
    }


._9asEwNKF5GhhMIAZ6SQShg\=\= {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--sherpa-info-100);
    padding: var(--sherpa-spacing-4) var(--sherpa-spacing-3) var(--sherpa-spacing-4) var(--sherpa-spacing-4)
}

.ADM0GOKt2z7WQ9Mt4lMlxQ\=\= {
    color: var(--sherpa-carbon-800)
}

.ADM0GOKt2z7WQ9Mt4lMlxQ\=\= p {
    margin: 0
}

.oX06ZtYfvP1F6NSrndkfqw\=\= {
    top: -20px;
    position: relative;
    margin-left: var(--sherpa-spacing-3)
}

._7iexZXBAeI30pvSwzz84WQ\=\= {
    height: 100vh;
    background-color: var(--sherpa-midnight-50)
}

.kASZ-GVb1mV-F7wsG8XMrQ\=\= {
    margin-top: var(--sherpa-spacing-7)
}

.-m7zf0zEtOGTpOkjz-Vn0w\=\= {
    display: none
}

.LeBfOcLjw2G7uO5iQf8cKw\=\= {
    color: var(--sherpa-carbon-900);
    margin-top: var(--sherpa-spacing-4)
}

.I-MuvO\+UPg4UEIDwvDzQww\=\= {
    display: flex;
    margin: var(--sherpa-spacing-4) var(--sherpa-spacing-0);
    height: var(--sherpa-spacing-11);
    background-color: var(--sherpa-midnight-800);
    color: var(--sherpa-white);
    border-radius: var(--sherpa-spacing-3)
}

.RtO-GDpVCDwXXcYboPOQQA\=\= {
    padding-left: var(--sherpa-spacing-2);
    width: 60px
}

.RtO-GDpVCDwXXcYboPOQQA\=\=>img {
    height: 100%;
    object-fit: cover
}

._2NRBYvhlHS2ejyxSrjRrNg\=\= {
    padding: var(--sherpa-spacing-4)
}

._2NRBYvhlHS2ejyxSrjRrNg\=\=>button {
    padding: var(--sherpa-spacing-0)
}

._8tZh1MJslDjXZUMTa9BZCw\=\= {
    margin-top: var(--sherpa-spacing-6);
    color: var(--sherpa-carbon-800)
}

._8tZh1MJslDjXZUMTa9BZCw\=\=>a {
    text-decoration: none;
    color: var(--sherpa-midnight-800)
}

.l6PvrKiF67ac2E7uXbqwdA\=\= {
    background-color: var(--sherpa-midnight-50);
    width: 53.5%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: -1
}

._9TCe2JJahCN6jayBgMLgiw\=\= {
    font-size: 10px;
    position: absolute;
    bottom: var(--sherpa-spacing-7);
    right: var(--sherpa-spacing-2);
    transform: rotate(270deg);
    color: var(--sherpa-carbon-900)
}

.t6\+WO7mE1jTBH3qExjodKw\=\= {
    margin-top: 116px
}

.XTZk5Fsbyr-8UVrZwafLpA\=\= {
    width: calc(100% - var(--sherpa-spacing-6));
    margin-top: var(--sherpa-spacing-6)
}

@media(max-width: 1024px) {
    ._3fwnkATm8OOXVUer3cv63Q\=\= {
        margin: 0 auto
    }

    .l6PvrKiF67ac2E7uXbqwdA\=\= {
        width: 100%;
        height: 34%;
        position: absolute;
        top: auto;
        margin-top: var(--sherpa-spacing-6)
    }

    ._9TCe2JJahCN6jayBgMLgiw\=\= {
        bottom: var(--sherpa-spacing-4);
        right: calc(50% - var(--sherpa-spacing-3));
        transform: rotate(0deg)
    }

    .t6\+WO7mE1jTBH3qExjodKw\=\= {
        margin-top: var(--sherpa-spacing-9)
    }
}

@media(max-width: 768px) {
    .LeBfOcLjw2G7uO5iQf8cKw\=\= {
        font-size: var(--sherpa-spacing-5)
    }
}

@media(max-width: 299px) {
    .K4zpkwgEhPpdsV0NO5lT4A\=\= {
        display: flex;
        align-items: center
    }

    .-m7zf0zEtOGTpOkjz-Vn0w\=\= {
        display: block
    }

    .cRIQh9a0Zkzcv1GC0IswLA\=\= {
        display: none
    }

    .LeBfOcLjw2G7uO5iQf8cKw\=\= {
        margin: var(--sherpa-spacing-0)
    }

    .RtO-GDpVCDwXXcYboPOQQA\=\= {
        padding-left: var(--sherpa-spacing-1)
    }

    ._2NRBYvhlHS2ejyxSrjRrNg\=\= {
        padding: var(--sherpa-spacing-4) var(--sherpa-spacing-3)
    }
}

@media(max-height: 599px) {
    ._7iexZXBAeI30pvSwzz84WQ\=\= {
        padding-bottom: var(--sherpa-spacing-4)
    }
}

.ZcReFF5L5W9b\+pimO0uS5w\=\= {
    display: flex;
    justify-content: space-between;
    max-width: 300px
}